April 24th, 2021

default

2.71бучие 3.14дарасы!

Стоит керберос-mit, никому не мешает, все работает, мало того, что работает, так все засертифицировано аж вусмерть. Вот на кой куй сносить принудительно сносить половину библиотек, водружать библиотеки для heimdall, сносить всю утиль для работы с ldap, и до кучи поганить все конфиги громоптица?

И эти люди потом требуют "сквозную авторизацию" в этом самом громоптице.

Дебилы.